body {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-family: Arial;
	font-size: 18px;
	color: white;
	max-width: 40%;
	text-indent: 15px;
	background-color: black;
	background-image: url(theleaves.jpg);
	background-repeat: repeat;
	background-size: 100%;
}

h2 {
	text-align: center;
	padding: 1%;
}

.logo {
	display: block;
	margin: auto;
}

a:link {
	color: #22782A;
	text-decoration: none;
}

a:visited {
	color: #22782A;
	text-decoration: none;
}

a:hover {
	color: #72A785;
	text-decoration: none;
}

a:active {
	color: #72A785;
	text-decoration: none;
}


.thenowandthen {
  	display: block;
 margin:auto;
}
.button {
  display: block;
  margin:auto;
  }
.cov {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width:20px;
  }